READLINK(1)

NOM
readlink - Afficher la valeur d'un lien symbolique après résolution ou le nom canonique d'un fichier

SYNOPSIS
readlink [OPTION]... FICHIER...

DESCRIPTION
realpath(1) est une meilleure commande pour sa fonction de canonisation.

Afficher la valeur d'un lien symbolique ou le nom canonique d'un fichier.

-f, --canonicalize
    normaliser en suivant récursivement chaque lien symbolique de chaque composant du nom donné ; tous les composants sauf le dernier doivent exister

-e, --canonicalize-existing
    normaliser en suivant récursivement chaque lien symbolique de chaque composant du nom donné ; tous les composants doivent exister

-m, --canonicalize-missing
    normaliser en suivant récursivement chaque lien symbolique de chaque composant du nom donné, sans avoir besoin que tous les composants existent

-n, --no-newline
    ne pas afficher le délimiteur final

-q, --quiet

-s, --silent
    supprimer la plupart des messages d'erreur (activé par défaut)

-v, --verbose
    signaler les messages d'erreur

-z, --zero
    terminer chaque ligne produite par un caractère NULL plutôt que par un changement de ligne

--help
    Afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

AUTEUR
Écrit par Dmitry V. Levin.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
readlink(2), realpath(1), realpath(3)

Documentation complète : <https://www.gnu.org/software/coreutils/readlink>
aussi disponible localement à l’aide de la commande : info '(coreutils) readlink invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Franck Bassi <fblinux@wanadoo.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.